/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,800');

/*Type*/
body {
	font-family:"din-2014",sans-serif;
	font-weight:500;
	font-size:20px;
	color: #354258;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: "din-condensed", sans-serif;
	font-weight: 600;
}
h1,.h1 {
	font-size: 48px;
}
h2,.h2 {
	text-transform: uppercase;
	color: #F27F30;
}
h3,.h3 {
	font-family: "sketchnote-square", sans-serif;
	color:#F27F30;
}
h4,.h4 {
	color:#afafaf;
	font-size: 24px;
}
a:not(.button) {
	color:#3352A3;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.copyright h3 {
	font-size: 16px !important;
	font-weight: 300;
}
.copyright {
	text-align: left;
	background:none;
	border: none;
}
.payment-summary {
	background-color: #3352A3;
	border: none;
}
.copyright a {
	color:inherit;
	float: right;
}
.footer > .frame > .coltable > .col {
	width: 20%;
	font-weight: 300;
	font-family: "din-condensed", sans-serif;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
	text-align: right;
	width: 60%;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#f27f30;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:0px 0;
	position:relative;
	background-color: #fff;
	background-size:800px auto;
	background-repeat:no-repeat;
	background-position: right bottom;
	background-image: url(/template/profile/lafusidlbfjkds/images/skyline.svg);
	border-bottom: 4px solid #354258;
}

.header .col.locol {
}
.logo {
	height:170px;
	width:100%;
	margin: 35px 0px;
}
.site-logo {
	background-image:url(images/logo.png) !important;
	background-position: center;
}

.header .coltable .short-nav {
    width: 41%;
}

/*Footer*/
.footer {
	position: relative;
	padding:50px 0 0px;
	color:#FFF;
	background-color: #F27F30;
	background-image:url(images/bg-foot.svg);
	background-position: 60% 0%;
	background-repeat: no-repeat;
	background-size: contain;
}
.footer .frame {
	padding:0px 0 !important;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#3352A3;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #3352A3;
	border: none;
}
.footer .foot-menu {
	border-color:#3352A3;
}
.footer .foot-menu > li a {
	color: #fff;
	border:none;
	font-size: 19px;
	font-weight: 100;
	padding: 0 0 15px;
	text-transform: uppercase;
	transition: all 0.1s ease-out 0.0s;
	position: relative;
	left: 0px;
}
.footer .foot-menu > li a:hover {
	left: 5px;
	color: #fff;
}
.footer p {
	font-weight:100;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 20px;
}
.footer p b {
	font-size: 24px;
	font-weight:100;
}
.footer p.soc-ico .fa {
	transition: all 0.2s ease-out 0.0s;
	padding: 8px 11px;
	border:2px solid #fff;
	margin-left: 2px;
	border-radius: 3px;
	margin-top: 6px;
	font-size: 18px;
	color: #fff;
}
.footer p.soc-ico .fa:hover {
	box-shadow:inset 40px 0 0 #fff;
	color:#E75A26;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	padding-bottom:15px;
	border-radius:2px;
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box h2 {
    padding-top: 200px;
	color:#fff;
	margin:0;
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-projects {
    background-image: url("images/hb-projects.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hb-about.jpg");
}
.home-content-box.hcb-how {
    background-image: url("images/hb-how.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

/*Sections*/
.section-auckland {
	background-image:url(images/auckland.jpg);
	background-position: center bottom;
	background-size:cover;
	padding:0 0 350px;
}
.section-auckland h4 {
	margin:0;
	color: #5D6C86;
	font-weight: 300;
}
.section-auckland .col:last-child {
	padding-left: 80px;
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
}